@charset "utf-8";




.request-information__img{
  margin-bottom: 40px;
}
.request-information__img:last-child{
  margin-bottom: 0;
}


/*===================
single-event
===================*/
/* .single-event__entry {
  position: fixed;
  width: fit-content;
  min-width: fit-content;
  top: 36.5%;
  right: 0;
  z-index: 2;
} */
/* .single-event__entryLink {
  display: block;
  width: 43px;
  padding: 20px 0 20px;
  background: #f0efef;
  border-radius: 10px 0 0 10px;
  display: flex;
  align-items: center;
  justify-content: center;
  font-size: 14px;
  letter-spacing: 0.28em;
  color: #4f4946;
  -ms-writing-mode: tb-rl;
  writing-mode: vertical-rl;
  -webkit-text-orientation: upright;
  text-orientation: upright;
  transition: 0.3s;
}
.single-event__entryLink:hover {
  color: #f0efef;
  background: #4f4946;
} */


/* .single-event__event {
  font-size: 13px;
  line-height: 1.75;
}
.single-event__form {
  padding-top: 23px;
}
.single-event__box + .single-event__box {
  margin-top: 90px;
}
.form__row.center {
  align-items: center;
} */
/* .single-event .form__row {
  align-items: center;
} */
/* .single-event__formTtl {
  font-size: 24px;
  letter-spacing: 0;
}
.single-event__contactTxt {
  font-size: 13px;
  padding-top: 30px;
  padding-left: 10px;
  padding-bottom: 15px;
  border-bottom: 1px solid #f5f5f5;
  margin-bottom: 24px;
}
.single-event__label {
  padding-top: 0;
}
.single-event__formLink {
  display: block;
  margin-top: 10px;
  color: #2b6ed4;
}
.mwform-radio-field-text {
  font-size: 13px;
}
.p-country-name {
  display: none;
}

.single-event__event .form__name .form__field-wrap {
  flex-direction: column;
  row-gap: 18px;
} */
/* 
@media screen and (max-width: 980px) {
  .form__name .form__field-wrap {
    flex-direction: row;
  }
} */
/*===================
fv
===================*/
/* .fv {
  position: relative;
}
.fv__swiper {
  z-index: 0;
}

.fv__img {
  height: 100vh;
  object-fit: cover;
}
.swiper-slide--02 .fv__img,
.swiper-slide--03 .fv__img {
  object-position: bottom;
}

.fv__txtBox01 {
  width: fit-content;
  position: absolute;
  top: 37%;
  right: 11%;
}
.fv__txtBox01--top {
  top: 13%;
  right: 8%;
}
.fv__txt01 {
  margin-bottom: 9px;
  font-size: 20px;
  line-height: 1.8155;
  color: #fff;
}
.fv__txt02 {
  font-size: 12px;
  line-height: 1.75;
  color: #fff;
}
.fv__txtBox01-2 .fv__txt01,
.fv__txtBox01-2 .fv__txt02,
.fv__txtBox01-3 .fv__txt01,
.fv__txtBox01-3 .fv__txt02 {
  color: #132f3d;
}

.fv__txtBox02 {
  width: 100%;
  padding: 0 15px;
  position: absolute;
  bottom: 3%;
  left: 50%;
  transform: translate(-50%, 0);
  -webkit-transform: translate(-50%, 0);
  -ms-transform: translate(-50%, 0);
}
.fv__txt03 {
  font-size: 20px;
  line-height: 1.75;
  color: #fff;
  text-align: center;
}
.fv__txt04 {
  font-size: 26px;
  line-height: 1.75;
  color: #fff;
  text-align: center;
}
@media screen and (max-width: 750px) {
  .fv__img {
    height: 100%;
    height: 100vh;
  }
  .fv__txtBox01 {
    top: 60%;
    right: auto;
    left: 20px;
  }
  .fv__txt01 {
    font-size: 16px;
  }
  .fv__txt03 {
    font-size: 16px;
  }
  .fv__txt04 {
    font-size: 17px;
  }
  .swiper-slide--02 .fv__txtBox02,
  .swiper-slide--03 .fv__txtBox02 {
    top: 20%;
    bottom: auto;
  }
  .swiper-slide--02 .fv__txtBox01,
  .swiper-slide--03 .fv__txtBox01 {
    top: 30%;
  }
  .swiper-slide--02 .fv__txt03,
  .swiper-slide--03 .fv__txt03 {
    text-align: left;
  }
  .swiper-slide--02 .fv__txt04,
  .swiper-slide--03 .fv__txt04 {
    text-align: left;
  }
  .swiper-slide--02 .fv__txt03,
  .swiper-slide--02 .fv__txt04 {
    color: #132f3d;
  }
  .swiper-slide--03 .fv__txt01,
  .swiper-slide--03 .fv__txt02 {
    color: #ffffff;
  }
} */
/* @media screen and (max-height: 550px) {
  .swiper-slide--02 .fv__txtBox01,
  .swiper-slide--03 .fv__txtBox01 {
    bottom: 5%;
  }
  .fv__txtBox01 {
    top: 20%;
  }
  .swiper-slide--02 .fv__txt01,
  .swiper-slide--02 .fv__txt02 {
    color: #fff;
  }
} */



/*===================
intro
===================*/
.intro {
  padding: 20px 0 0;

}

.intro__txtBox {
  margin-bottom: 55px;
}
.intro__ttl {
  font-size: 36px;
  line-height: 1.65;

  text-align: center;
}
.intro__ttl--sub1{
  margin-bottom: 36px;
  font-size: 26px;
  line-height: 1.75;
  text-align: center;
}
.intro__ttl--sub{
  margin-bottom: 40px;
    font-size: 19px;
    line-height: 1.75;
    text-align: center;
}

.intro__txt {
  font-size: 14px;
  line-height: 3.642;

  text-align: center;
}
.intro__icon{
  margin: 0 auto 55px;
  width: 51px;
}
.intro__container {
  display: flex;
  align-items: flex-start;
  justify-content: flex-start;
}
.intro__box {
  width: calc(100% / 3);
  position: relative;
}
.intro__txtBox02 {
  margin-bottom: 63px;
}
.intro__txt02 {
  font-size: 19px;
  line-height: 1.75;
  text-align: center;
}
.intro__txt03 {
  font-size: 23px;
  line-height: 1.65;
  text-align: center;
}
.intro__txt04 {
  width: 100%;
  min-width: fit-content;
  font-size: clamp(17px, 1.18vw, 24px);
  line-height: 1.823;
  text-align: center;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  -webkit-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
}
@media screen and (max-width: 750px) {
  /* .intro {
    padding: 126px 0 0;
  } */

  .intro__ttl {
    font-size: 28px;
  }
  .intro__ttl--sub1{
    font-size: 20px;
  }
  .intro__ttl--sub{
    font-size: 16px;
  }
  .intro__txt{
    line-height: 3;
  }
  .intro__txt02 {
    font-size: 16px;
  }
  .intro__txt03 {
    font-size: 18px;
  }
 
  .intro__box {
    width: 100%;
  }
}
@media screen and (max-width: 480px) {
    .intro__ttl {
    font-size: 25px;
  }
   .intro__container {
    flex-direction: column;
  }
}
/*===================
use
===================*/
.use {
  padding: 45px 0 95px;
  /* padding: 115px 0 106px; */
  /* background: #132f3d; */
}
.use__ttlBox {
  margin-bottom: 80px;
}
.use__ttl {
  margin-bottom: 45px;
  font-size: 24px;
  line-height: 1.78;
  color:  #132f3d;
  text-align: center;
}
.use__ttl02 {
  margin-bottom: 10px;
  font-size: 19px;
  /* letter-spacing: 0.12em; */
  line-height: 1.25;
  color:  #132f3d;
}
.use__txtDetail{
  font-size: 12px;
  /* letter-spacing: 0.06em; */
  line-height: 1.83;
}

.use__dayWrap {
  display: flex;
  align-items: flex-start;
  justify-content: center;
  gap: 67px;
  margin-bottom: 32px;
}
.use__day {
  width: 140px;
}
.use__time {
  max-width: 233px;
  margin: 0 auto 32px;
}
.use__txt {
  font-size: 13px;
  line-height: 1.923;
  text-align: center;
}
.use__txt02 {
  margin-bottom: 32px;
  margin-bottom: 48px;
  font-size: 24px;
  line-height: 1.78;
  text-align: center;
}
.use__txt03 {
  width: 48.13%;
  padding: 11px 15px;
  font-size: 14px;
  letter-spacing: 0.06em;
  line-height: 1.83;
  text-align: center;
}
.use__txt04 {
  font-size: 16px;
  letter-spacing: 0.12em;
  line-height: 1.99;
  text-align: center;
}
.use__txt05 {
  margin-bottom: 55px;
  font-size: 14px;
  /* letter-spacing: 0.12em; */
  line-height: 2.27;
  text-align: center;
}
.use__session {
  width: 100%;
  max-width: 960px;
  margin: 0 auto 122px;
}
.use__sessionList {
  display: flex;
  justify-content: space-between;
  align-items: start;
  flex-wrap: wrap;
  gap: 60px 30px;
}
.use__sessionItem {
  width: calc((100% - 60px) / 3);
}
.use__sessionItem:nth-of-type(-n + 3) {
  position: relative;
}
.use__sessionItem:nth-of-type(-n + 3):after {
  content: "";
  position: absolute;
  bottom: -30px;
  left: 50%;
  transform: translateX(-50%);
  -webkit-transform: translateX(-50%);
  -ms-transform: translateX(-50%);
  width: 28px;
  height: 1px;
}

.use__sessionTtl {
  margin-bottom: 10px;
  font-size: 19px;
  letter-spacing: 0.12em;
  text-align: center;
}
.use__sessionTxt {
  font-size: 12px;
  letter-spacing: 0.06em;
  line-height: 1.83;
  text-align: center;
}
.use__sessionBox {
  width: 100%;
  max-width: 960px;
  margin: 0 auto 67px;
  display: flex;
  justify-content: space-between;
  align-items: center;
  gap: 3%;
}
.use__sessionBox--item {
  width: 30%;
  padding: 15px 0;
  border: 1px solid #fff;
  font-size: 14px;
  color: #fff;
  text-align: center;
}
.use__know {
  width: 100%;
  max-width: 880px;
  margin: 110px auto 0;
  padding: 42px 20px;
  background: linear-gradient(90deg, #8fa0ad, #c9cdd2);
}
.use__knowInner {
  width: 100%;
  max-width: 780px;
  margin: 0 auto;

  display: flex;
  justify-content: space-between;
  align-items: end;
}
.use__knowLeft {
  padding-left: 10px;
}
.use__knowTtl {
  margin-bottom: 15px;
  font-size: 21px;
  line-height: 1.47;
  color: #132f3d;
}
.use__knowTxt {
  margin-bottom: 27px;
  font-size: 13px;
  letter-spacing: 0.06em;
  line-height: 1.69;
  color: #132f3d;
}

.use__knowRight {
  width: 44%;
}
.use__knowImg {
  max-width: 343px;
  margin-bottom: -28px;
}
.use__knowLink {
  display: block;
  width: 242px;
  padding: 15px 0;
  text-align: center;
  background-color: #1a567b;
  font-size: 14px;
  letter-spacing: 0.06em;
  border-radius: 50px;
}

.use__wrap {
  margin: 0 auto;
  /* margin: 0 auto 185px; */
  display: flex;
  align-items: flex-start;
  justify-content:center;
  flex-wrap: wrap;
  gap: 30px 12%;
}
.use__container {
  width: 42%;
}
.use__pic {
  margin-bottom: 17px;
  border-radius: 5px;
  overflow: hidden;
}
.use__item {
  padding-left: 1.5em;
  font-size: 12px;
  /* letter-spacing: 0.06em; */
  line-height: 1.833;
  position: relative;
}
.use__item::before {
  content: "○";
  position: absolute;
  top: 1px;
  left: 0;
}
.use__group {
  max-width: 960px;
  margin: 0 auto 67px;
  display: flex;
  align-items: flex-start;
  justify-content: space-between;
}
@media screen and (max-width: 980px) {
  .use__sessionItem {
    width: calc((100% - 30px) / 2);
  }
  .use__sessionItem {
    position: relative;
  }
  .use__sessionItem:after {
    content: "";
    position: absolute;
    bottom: -30px;
    left: 50%;
    transform: translateX(-50%);
    -webkit-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
    width: 28px;
    height: 1px;
  }
  .use__sessionTtl {
    font-size: 17px;
  }
  .use__sessionBox--item {
    font-size: 12px;
  }
  .use__knowTtl {
    font-size: 18px;
    line-height: 1.75;
  }
}
@media screen and (max-width: 750px) {
  .use {
    padding-bottom: 50px;
  }
  .use__ttl {
    font-size: 23px;
  }
  .use__txt02 {
    margin-bottom: 30px;
    font-size: 20px;
  }
  .use__txt03 {
    width: 100%;
  }
  .use__txt04 {
    font-size: 13px;
  }
  .use__dayWrap {
    /* flex-direction: column; */
    align-items: center;
    gap: 15px;
  }
  .use__wrap {
    margin-bottom:0;
    flex-direction: column;
    row-gap: 35px;
  }
  .use__container {
    width: 100%;
  }
  .use__group {
    flex-direction: column;
    row-gap: 20px;
  }
  .use__ttlBox{
    margin-bottom: 45px;
  }
  .use__session {
    margin-bottom: 70px;
  }
  .use__sessionList {
    flex-direction: column;
    row-gap: 60px;
  }
  .use__sessionItem {
    width: 100%;
  }
  .use__sessionBox {
    margin-bottom: 45px;
    flex-direction: column;
    row-gap: 10px;
  }
  .use__sessionBox--item {
    width: 100%;
    max-width: 300px;
  }

  .use__know {
    margin-top: 40px;
    padding: 30px 20px;
  }
  .use__knowInner {
    display: block;
  }
  .use__knowLeft {
    margin-bottom: 20px;
    padding-left: 0;
  }
  .use__knowLink {
    margin: 0 auto;
  }
  .use__knowRight {
    width: 100%;
    max-width: 250px;
    margin: 0 auto;
  }
  .use__knowImg {
    margin: 0;
  }
}

@media screen and (max-width: 580px) {
  /* .single-event__contactTxt {
    padding-left: 0;
  } */
  /* .form__row {
    padding-left: 0;
    padding-right: 40px;
  }
  .single-event__event .form__row {
    display: flex;
  }
  .single-event__event .form__label {
    min-width: 80px;
  }
  .single-event__event .form__field {
    width: calc(100% - 80px);
  }
  .form__field-wrap p {
    line-height: 1.5;
  }
  .form__row {
    display: flex;
    align-items: start;
  }
  .form__label {
    width: 160px;
    min-width: 0;
    margin-bottom: 0;
    margin-top: 10px;
  }
  .form__field {
    width: calc(100% - 160px);
  }
  .form__row--type02 {
    display: block;
  }
  .form__label.form__label--type02 {
    width: 100%;
    margin-bottom: 10px;
  }
  .form__field.form__field--txtarea {
    width: 100%;
  } */
  /* .form__field{
    width: 90%;
    margin-left: auto;
  }
  .form__row--type02{
    padding-left: 10%;
    padding-right: 0;
  }
  .form__field.form__field--txtarea{
    width: 100%;
  } */
  /* .form__submits .form__submitsBtn {
    max-width: 270px;
  } */
}

@media screen and (max-width: 480px) {
  /* .form__label {
    width: 80px;
    min-width: 0;
  }
  .form__field {
    width: calc(100% - 80px);
  }
  .form__row--hope .form__label {
    width: 60px;
  }
  .form__row--hope .form__field {
    width: calc(100% - 60px);
  } */
}

@media screen and (max-width: 375px) {
  /* .single-event__event .form__label {
    min-width: 60px;
  }
  .single-event__event .form__field {
    width: calc(100% - 60px);
  } */
}



/* フォーム　追加 */

/* .renewal-form */

.form__row--method .form__label{
  padding-top: 0;
}

.form__row--method .mwform-radio-field{
  margin-right: 20px;
}
.form__row--method .mwform-radio-field input[type="radio"] {
    appearance: none;
    -webkit-appearance: none;
    padding: 0;
    width: 11px;
    height: 11px;
    background-color: #f0f0f0;
    border-radius: 0;
    cursor: pointer;
    position: relative;
    vertical-align: middle;
}

/* チェック時 */
.form__row--method .mwform-radio-field input[type="radio"]:checked {
    background-color: #4a4a4a;
}

/* チェックマーク */
.form__row--method .mwform-radio-field input[type="radio"]:checked::after {
    content: "";
    position: absolute;
    top: 2px;
    left: 4px;
    width: 3px;
    height: 5px;
    border-right: 1px solid #fff;
    border-bottom: 1px solid #fff;
    transform: rotate(45deg);
}

.form__row--method  .mwform-radio-field-text{
  font-size: 13px;
  letter-spacing: 0.08em;
}


.form__name .form__field{
  max-width: 180px;
}
.form__tel .form__field{
  max-width: 213px;
}
.form__postnunber .form__field{
  max-width: 180px;
}

.form__post1 .form__field,
.form__post2 .form__field{
  max-width: 160px;
}
